MIPI_DSI_DCS_GET_PIX(9)

NAME
mipi_dsi_dcs_get_pixel_format - gets the pixel format for the RGB image data used by the interface

SYNOPSIS

int mipi_dsi_dcs_get_pixel_format(struct mipi_dsi_device * dsi, u8 * format);

ARGUMENTS

dsi
    DSI peripheral device

format
    return location for the pixel format

RETURN

0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT